header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Shôjo☆Kageki Revue Starlight
  repository: kara.moe
  conditions:
    tagPresence:
      - 197ecb28-b423-4c66-bbdb-49b89b5ed153
      - bad770bc-ae26-4f84-abd8-1a89d29a7ee6
  actions:
    addTag:
      - tid: 25fe5507-5373-408e-8b62-cdcaa10c537e
        type: 18
